Page MenuHomePhabricator

Organize Wikimedia activities at FOSDEM 2016
Closed, ResolvedPublic

Description

https://fosdem.org/2016/ (30 & 31 January 2016; Brussels, Belgium)

https://www.mediawiki.org/wiki/Events/FOSDEM/2016

If you are attending, please join {E52}.

The call for participation has now been published.

Application deadlines:

Main track:

  • 16 October - First batch main track
  • 30 October - Final main track 2 November onwards main track talks announced (in batches)

Developer room:

  • 9 October

Stand proposals:

  • 13 November

Lightning talks:

  • 27 November

Event Timeline

Qgil created this task.Feb 3 2015, 11:16 AM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to Lowest.
Qgil added a project: Developer-Advocacy.
Qgil added a subscriber: Qgil.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 3 2015, 11:16 AM
MC8 added a subscriber: MC8.Feb 3 2015, 11:19 AM

No news so far: https://fosdem.org/2016/

Is there anybody actively following FOSDEM announcements? And is there anybody willing to lead the Wikimedia presence in FOSDEM 2016?

Due to a conflict of events, I know I will not be able to attend this time.

Qgil raised the priority of this task from Lowest to Low.Sep 1 2015, 12:30 PM
Qgil moved this task from Backlog to Need Discussion on the DevRel-September-2015 board.
Qgil updated the task description. (Show Details)
Qgil set Security to None.
Qgil updated the task description. (Show Details)Sep 1 2015, 12:53 PM
jeremyb edited subscribers, added: jeremyb; removed: jeremyb-phone.Sep 15 2015, 11:07 PM
MC8 updated the task description. (Show Details)Sep 15 2015, 11:15 PM
johl added a subscriber: johl.Sep 30 2015, 9:27 AM

Is there anybody actively following FOSDEM announcements? And is there anybody willing to lead the Wikimedia presence in FOSDEM 2016?

I'll be attending. I can lead the presence (or help lead). Might need some pointers, since I haven't been to FOSDEM before.

Do we think it makes sense to do a stand, devroom, both, ..., this year?

Call for participation has been published at https://fosdem.org/2016/news/2015-09-24-call-for-participation/ .

Qgil added a comment.Oct 7 2015, 1:48 PM

@Romaine, @johl, @Mattflaschen, (is there someone from WMBE in Phabricator?) you might want to get into details about organizing FOSDEM activities.

First step: an owner for this task.

Romaine is the closest geographically, but he kid of told me at WikiCon that he was more than busy. Still, I'm pinging him because he is almost always busy, yet he almost always manages to get involved on things. In the last edition, I had a great time with him manning the Wikimedia stand.

Jens is the second closest, and WMDE might have ambitious plans for FOSDEM (that is my assumption, don't quote Jens on this. :)

Anybody else based in Belgium / Europe that could be a candidate to take the lead? I'll send a ping to wikitech-l right now.

If no EU-based option appears soon, then we should not hesitate accepting Matt's offer. Matt, in any case it is good to know that you want to get involved. Having a direct connection with WMF Engineering will be definitely useful no matter what.

Once we have a basic idea about who is interested, we can organize a chat via hangout. As said, I cannot attend, but I can offload thoughts and reply to basic questions easily.

PS: From the experience in the past two editions, I would say that WMBE is a required partner for local logistics and volunteers, but they don't have the profile for leading the developer-centric plan.

brion added a subscriber: brion.Oct 7 2015, 5:24 PM
TheDJ added a subscriber: TheDJ.Oct 8 2015, 6:55 AM

@Romaine, @johl, @Mattflaschen, (is there someone from WMBE in Phabricator?) you might want to get into details about organizing FOSDEM activities.

So far I have seen, I am the only one. But I must say it is not transparent for me to check.

First step: an owner for this task.

Romaine is the closest geographically, but he kid of told me at WikiCon that he was more than busy. Still, I'm pinging him because he is almost always busy, yet he almost always manages to get involved on things. In the last edition, I had a great time with him manning the Wikimedia stand.

I am especially good in organising/supporting on the day itself. As my agenda is going from busy to not busy to busy to etc, I am often not able to arrange things timely.

If no EU-based option appears soon, then we should not hesitate accepting Matt's offer. Matt, in any case it is good to know that you want to get involved. Having a direct connection with WMF Engineering will be definitely useful no matter what.

Fine for me.

Once we have a basic idea about who is interested, we can organize a chat via hangout. As said, I cannot attend, but I can offload thoughts and reply to basic questions easily.

PS: From the experience in the past two editions, I would say that WMBE is a required partner for local logistics and volunteers, but they don't have the profile for leading the developer-centric plan.

That is correct.

In T88414#1695487, @Mattflaschen wrote:

I'll be attending. I can lead the presence (or help lead). Might need some pointers, since I haven't been to FOSDEM before.

Do we think it makes sense to do a stand, devroom, both, ..., this year?

Call for participation has been published at https://fosdem.org/2016/news/2015-09-24-call-for-participation/ .

If you ask me, I can say that we were successful with a stand in the 2015 edition, and I think it would be good to enlarge this with a more tech/developer focus.

As MediaWiki is important software on a global scale, I would think a devroom would be suitable, but I think I am not the right person to judge that.

Hi, I'll be attending too, and would be happy to help with the stand.

I can also make a lightning talk on Wikidata/SPARQL if no one more legitimate (from WMDE's Wikidata dev team) wants to make one.

Hi, I'll be attending too, and would be happy to help with the stand.

I can also make a lightning talk on Wikidata/SPARQL if no one more legitimate (from WMDE's Wikidata dev team) wants to make one.

Nah you're doing this well in your blog. Go ahead and submit something if you want :) I can join if you want.

saper added a subscriber: saper.Oct 25 2015, 12:35 AM
Qgil added a comment.Oct 26 2015, 1:40 PM

Google organizes a dinner during FOSDEM inviting free software related foundations / projects. It is a casual dinner, good for contacts and interesting conversations. It would be good to have 1-2 Wikimedians there. If you are interested, contact me, as I'm currently their contact.

It is not really an open-for-anyone dinner ;-) Pretty restricted to heads of free software foundations etc.

Qgil added a comment.Nov 2 2015, 7:31 AM

October is gone and the participation of Wikimedia is now clearer, if only for the deadlines we have not responded to.

The next one: Stand proposals - 13 November.

Coming too. Willing to help out if needed.

T106560: Organize MediaWiki stand in FOSDEM 2016 needs help and is urgent (deadline in two days)

I've applied for the stand.

Hi, I'll be attending too, and would be happy to help with the stand.

I can also make a lightning talk on Wikidata/SPARQL if no one more legitimate (from WMDE's Wikidata dev team) wants to make one.

Nah you're doing this well in your blog. Go ahead and submit something if you want :) I can join if you want.

Sure, I'd be happy to do the talk with you. I'm not sure what to present, though: SPARQL is a big topic for a 15 minutes talk and I wonder if something more generic about Wikidata wouldn't be better...

I also proposed a lightning talk for LiquidThreads->Flow conversion. It's called:

Converting LiquidThreads to Flow: Or, how I learned to stop worrying and love the batch

Mattflaschen-WMF added a comment.EditedDec 22 2015, 1:14 AM

If you use Gmail, I recommend you create a filter for emails from fosdem.org:

from:(fosdem.org)

and specifying "Never send it to Spam".

I had an important email from them go to spam (it seems Google doesn't like something about their outgoing email config).

In T88414#1841874, @Mattflaschen wrote:

I also proposed a lightning talk for LiquidThreads->Flow conversion. It's called:

Converting LiquidThreads to Flow: Or, how I learned to stop worrying and love the batch

This was accepted. :)

KuboF added a subscriber: KuboF.Jan 13 2016, 10:32 PM

Hi,

Someone asked me if Wikipedia-15-related goodies (badges, stickers) will be available at FOSDEM?

Hi,

Someone asked me if Wikipedia-15-related goodies (badges, stickers) will be available at FOSDEM?

We're trying to focus on the technology (though we will probably bring some non-tech stuff that is surplus in the Wikimedia Belgium office), so I didn't request any, but if someone brings some WP 15 stuff I won't turn them away (though it may not be displayed as prominently).

Aklapper closed this task as Resolved.Feb 1 2016, 8:13 PM

FOSDEM is over. There was a Wikimedia booth and as far as I know there were three Wikimedia related talks.

Closing this task as resolved.
Thanks a lot to everybody who organized this and made this possible.

KuboF removed a subscriber: KuboF.Feb 6 2016, 4:53 PM